Ticket #31442

点字用の記号の追加(米印、左向き矢印、右向き矢印)

Open Date: 2013-05-26 12:34 Last Update: 2013-06-26 13:04

Reporter: nishimoto Owner: (None)
Type: Feature Requests Status: Closed
Component: (None) MileStone: 2013.1.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA 2013.1jp でサポートされなかった記号の点字について、以下のご要望をいただいています。

※(こめじるし)
6-246-2 を使ってはどうか

なお、書籍の点訳においては「注記号」「箇条書きの印」など、目的に応じて使い分けが行われており、上記の提案は、日本語点字表記の規則に基づくものではなく、スクリーンリーダーのための独自仕様案と理解しております。

なお、点字用の記号の検討について、下記チケット 30164 は終了のままとして、2013.2jp に向けた検討はこの新しいチケットで行います。 http://sourceforge.jp/ticket/browse.php?group_id=4221&tid=30164

Attachment File List

No attachments

Ticket History (3/5 Histories)

2013-05-26 12:34 Updated by: nishimoto
  • New Ticket "点字用の記号の追加" created
2013-05-28 12:09 Updated by: nishimoto
Comment

米印(※)の表記に対応しそうな日本語点字表記の規則は

 注記号 56-23
 箇条書き 35-35 (第1星印。後ろを1マス空ける)

となっています。

点字利用者は 35-35 の表記になじんでいるというご指摘をいただいています。

2013-06-10 10:15 Updated by: nishimoto
Comment

下記のご提案、ご教示をいただいています:

→ は、25、25、135
← は、246、25、25
両向き矢印は、246、25、25、135
数学点訳では斜線の矢印がある(増減表の中で使われる、前後1マス空ける):
 右上がりの矢印  6 25 135
 右下がりの矢印  4 25 135

数学の大学以上の専門分野として点訳する場合:
 ↓  5 45 25 135
 ↑  5 56 25 135
2013-06-17 10:03 Updated by: nishimoto
Comment

下記のコミットで、"※ 米印 35-35", "→ 右向き矢印 25-25-135", "← 左向き矢印 246-25-25" を実装しました。

release-2013.1jp e100598

2013-06-26 13:04 Updated by: nishimoto
  • Ticket Close date is changed to 2013-06-26 13:04
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Summary Updated

Edit

Please login to add comment to this ticket » Login